@charset "utf-8";
/* CSS Document */

body {
	background-color: #8363a4;
}


nav {
	background-image: url(/Content/images/doubleseven/doubleseven02.jpg);
	background-repeat: no-repeat;
}

.dropdown-menu a.dropdown-item:hover, div.dropdown-menu {
	background-color: #8363a4;
}

.navbar-default .navbar-nav > li > a, .dropdown-item, .SetColor, .main-h1, .main-h2, .main-h3, .nav-link, .dropdown-menu a, .nav-link:active {
	color: #FFFFFF;
	text-shadow: 0.1em 0.1em 0.2em #610B5E;
}

	.dropdown-menu a.dropdown-item:hover, .nav-link:hover {
		color: #FFFFFF;
	}
